[ILUG-BOM] Require Mandrake 9.0 Linux urgently.

LNGS Pvt Ltd- Mumbai lngs_bby@[EMAIL-PROTECTED]
Sat Feb 1 19:23:39 IST 2003


Hi All,

We require Mandrake Linux 9.0 CD's urgently.

Please contact us 23436225 or 23422426

Regards,

Vinod.





More information about the Linuxers mailing list